body {
font-family: Georgia, Times, "Times New Roman", serif;
color: #000000;
font-size: 62.5%;
background-color: #0066CC;
padding: 10px;
}

h1,h2,h3 {
font-family: Verdana, Helvetica, Arial, sans-serif;
}

h1 {
font-size:x-large;
color:#B7B6CC;
padding: 10px;
background-color: #000033;
margin-top:5px;
font-weight:normal;
}

h3 {
font-size: small;
border: 1px;
border-bottom: 1px dotted;
background-color: #B0CCC7;
margin-top: 25px;
margin-bottom: 16px;
color:#000066;
}

a {
color: #006600;
}

a:visited {
color: #1a392a;
}

a:hover {
	background-color: #0000CC;
	color: white;
	text-decoration: none;
}

img {
	border: 1px solid #000066;
}

.noBorder {
border: none;
}	

#maincontent {
float:right;
width:70%;
background-color: #DFE0F4;
padding: 15px;
line-height: 180%;
font-size:1.6em;
}

input {
border: 1px #006633 solid;
}

.button {
background-color: #564430;
color: #ffffff;
}

#dailynav, #search {
background-color: #C4D5DF;
font-size:1.4em;
}

#othernav {
background-color: #DEE8DF;
font-size:1.2em;
}


#dailynav, #othernav, #search {
padding: 6px;
margin-bottom: 8px;
}

form {
padding:0;margin:0;
}

#allnav {
float:left;
width:25%;
}

ul {
list-style:none;
padding:0;
margin:0;
}

#trackercontainer {display:none;}
#maincontent ul a {text-decoration:none;}
#maincontent strong, #maincontent span {color: #003300; font-weight:bold;
}
#maincontent a:hover {text-decoration:underline;}

#allnav ul li a {
display: block;
padding: 4px;
}

#maincontent ul li a
{
display: block;
padding: 2px;
}
#maincontent ul li
{
margin-bottom:15px;
}
#maincontent ul li a:hover
{
text-decoration:none;
}

.caption
{
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:x-small;
font-weight:bold;
}

img.floatleft{float:left;margin:0 15px 15px 0;}
img.floatrght{float:right;margin:0 0 15px 15px;}
img.noborder {border:none;}